<div>
<div ng-show='type=="twitter"'>
 <ul class="list-group" ng-if="social.twitter.length">
    <li class="list-group-item" ng-repeat="f in social.facebook">{{f.id}}</li>
    </ul>
</div>
<div ng-show='type=="fb"' style="max-width:100%;">
<ul class="list-group" ng-if="social.facebook.length">
    <li class="list-group-item" ng-repeat="f in social.facebook">{{f.id}}</li>
    </ul>
</div>
<div ng-show='type=="instagram"'>
    <!-- InstaWidget -->
<script src='https://instawidget.net/js/instawidget.js?u=420b13478cbd5077d22da283a4746d5e4fef43e486032f80c46e5aac2713d19b&width=300px'></script>
<a href="https://instawidget.net/v/user/spotboye" id="link-420b13478cbd5077d22da283a4746d5e4fef43e486032f80c46e5aac2713d19b">@spotboye</a>
</div>
 
</div>